# Package org.apache.commons.jelly.util

Class Summary
Class | Description
--- | ---
ClassLoaderUtils | A class to centralize the class loader management code.
CommandLineParser | Utility class to parse command line options using CLI.
SafeContentHandler | Ensures that only one start and end document event is passed onto the underlying ContentHandler.
TagUtils | Contains static methods to help tag developers.

Exception Summary
Exception | Description
--- | ---
NestedRuntimeException | A `RuntimeException` which is nested to preserve stack traces.
SAXParseException | `SAXParseException` with a bug fix to support exception nesting.